.empty-cart
{
    /*margin-top: 2.5rem;*/
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: calc(100vh - 300px);

    .text-center.margin-top-10{
        margin-top: 1rem;

        .padding-bottom-20{
            padding-bottom: 2rem;

            img{
                display: initial;
            }
        }
    }
}